Installation of QT4.7.2 with Visual Studio 2012?



  • Hi all,

    After installation of Visual Studio 2012 and QT4.7.2, qt-ws-addin-1.1.11 gives an error that "The installer could not find an Installation of Visual Studio 200x". Could any tell me whether I should install Visual Studio 2010 ?



  • if it asks for VS 200x why would you try VS 2010? Then again, why don't you move on to 4.8? Any [x].[y] version is backward compatible with all previous [x].[0...y] versions (well, give or take)


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.